@import url('https://fonts.googleapis.com/css?family=Comfortaa:300,400,500,600,700&display=swap&subset=cyrillic');

.grecaptcha-badge {
    display: none;
}
.recapcha-hidden {
    font-size:10px; 
    text-align:center;
}

a {
	color: #000;
	text-decoration: none;
	font-weight: bold !important;
	transition: 1s;
}
a:hover {
	transition: 1s;
	color: #4787c8; 
}

/*................................reset...........................................*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Comfortaa', sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body, html {
	line-height: 1;
	/*overflow:hidden;*/
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: separate;
	border-spacing: 2px;
	padding-bottom: 1em;
	width:100%;
}

th, td.caption {
    text-align:center;
    vertical-align: middle;
    white-space: normal;
    padding: 5px;
    color: #fffa1a;
    background-color: #4787c8;
}
td {
    text-align: right;
    white-space: nowrap;
    padding: 5px;
    color: #4787c8;
    background-color: rgba(255, 250, 27,0.5);
   /* width:25%;*/
}
td:nth-childe(even) {
    background-color: rgba(255, 250, 27,0.3);
}
 td.center {
    text-align:center; 
 }


section {
	padding: 5em 0;
	overflow-x: hidden;
}
section:nth-child(odd) {
	background: #f0f0f0;
}
section:nth-child(even) {
	background: #e0e0e0;
	color: #000000;
}
section .row p {
	padding-bottom: 1em;
}
section .row .left .line {
	margin: 30px 0;
}
section .row .pic {
	width:100%;
	box-shadow: 0 0 15px rgba(0,0,0,0.5);
	margin: 3em 0;
}
section .row a.button {
	width: 121px;
	height: 46px;
	line-height: 46px;
	text-align: center;
	color: #4787c8;
	background:#fffa1a;
	border-radius:3px;
	font-size: 15px;
	display: block;
	/*margin-bottom: 2em;*/
}
section .row a.button:hover {
	background: #4787c8;
	color: #fffa1a;
	transition: all 0.5s;
}

h4 {
	    padding: 20px 0;
    font-weight: bolder;
}

/*................................clearfix...........................................*/
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix {
	display: inline-block;
}
/* start commented backslash hack \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/*.........GLOBLE......*/

#map {
    padding:0;
    margin-bottom:-5px;
}

body {
	/*font-family: 'Open Sans', sans-serif;*/
	font-size: 14px;
	line-height: 20px;
	color: #86878b;
	font-weight: 400;
    /*background: #000;*/
}
h2 {
	font-weight: 400;
	/*font-family: 'Raleway', sans-serif;*/
	font-size: 36px;
	color: #212121;
	line-height: 43px;
	text-align: center;
	text-transform: uppercase;
}
h3{font-size: 20px;
	font-weight: 700;
	color: #333333;}
.line {
	width: 64px;
	height: 2px;
	background: #4787c8;
	display: block;
	margin: 30px auto;
}
header {
	z-index: 9998;
	background: rgba(0,0,0,0.9);
	width: 100%;
	padding: 20px 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
header.sticky {
	position: fixed;
	width: 100%;
    background: rgba(0,0,0,0.8);
	box-shadow: 3px 1px 0.99px 0.01px rgba(0, 0, 0, 0.05);
	padding: 15px 0px;
}
header a.logo img {
	display: block;
}

.logo {
	width: 20%;
	float: left;
}
.logo img {
   /* height: 36px;
	margin: -5px 0;*/
	margin-top: -13px;
	margin-bottom: -17px;
}

nav {
	width: 80%;
	float: left;
	text-align: right;
}
nav ul li {
	display: inline-block;
	padding: 0px 0px 0px 30px;
}
nav ul li a {
	font-size: 14px;
	font-weight: 400;
	line-height: 30px;
	display: block;
	color: rgba(255,255,255,0.70);
}
nav ul li a:hover {
	color: #fffa1a;
	transition: all 0.5s;
}
#banner {
	background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(images/banner.jpg) no-repeat center center;
	background-size: cover;
	padding: 110px 0 135px;
}
#banner img {
	display: block;
	width: 50vmax;
}
#banner h2 {
	color: #fff;
	text-align: left;
	margin-top: 25px;
}
#banner span.line {
	margin: 30px 0;
}
#banner p {
	color: rgba(255,255,255,0.80);
	margin-bottom: 35px;
}
#banner span.line{background:#fff;}
#banner a.download {
	width: 135px;
	height: 42px;
	line-height: 40px;
	border: 2px solid #fff;
	text-align: center;
	color: #fff;
	font-size: 15px;
	display: block;
}
#banner a.download:hover {
	background: #fff;
	color: #232323;
	transition: all 0.5s;
}
#banner form {
	max-width: 360px;
	width: 100%;
	float: right;
	background: #fff;
	border-radius: 3px;
	text-align: center;
}
#banner form h3 {
	font-size: 20px;
	font-weight: 700;
	color: #333333;
	background: #f5f5f5;
	padding: 20px 0;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#banner form h3 span {
	color: #ff9b51;
}
#banner form input {
	width: 85%;
	border: 0;
	margin-top: 30px;
	border-bottom: 1px solid #d6d6d6;
	border-left: 1px solid #fbfbfb;
	border-right: 1px solid #fbfbfb;
	padding: 10px;
	outline: 0;
}
#banner form input:focus{
	border-bottom:1px solid	#fffa1a;
}
#banner form a {
	background: #ff9b51;
	color: #fff;
	display: block;
	width: 100%;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	margin-top: 50px;
	padding: 20px 0;
	font-size: 15px;
	font-weight: 600;
}
#banner form a:hover {
	background: #000;
	transition: all 0.5s;
}
#social {
	padding: 20px 0;
	box-shadow: 0px 1px 0.3px 0px rgba(0, 0, 0, 0.38);
}
#social h3 {
	font-size: 20px;
	font-weight: 700;
	color: #000;
	padding-bottom: 5px;
}
.rightside {
	text-align: right;
}
#social a i {
	color: #cccccc;
	padding: 10px 0px 0 40px;
}
#social a i:hover {
	color: #ff9b51;
}
/* TABING CSS*/
/*----- Tabs -----*/
.tabs {
	width: 100%;
	display: inline-block;
}
/*----- Tab Links -----*/
    /* Clearfix */
.tab-links:after {
	display: block;
	clear: both;
	content: '';
}
.tab-links li {
	margin: 0px 5px;
	list-style: none;
}
.tab-links a {
	/*width:112px;
	height:112px;
	line-height:112px;*/
	line-height: 50px;
	display:block;
	background: #4787c8;
	border-bottom:1px solid #fff;
	font-size: 15px;
	font-weight:700;
	color: #fffa1a;
	text-align:center;
	transition: all linear 0.15s;
}
.tab-links a:hover {
	background: #fffa1a;
	color: #4787c8;
	text-decoration: none;
}
.tab-links li.active a, .tab-links li.active a:hover {
	background: #fffa1a;
	color: #4787c8;
}
/*----- Content of Tabs -----*/

.tab {
	display: none;
}
.tab.active {
	display: block;
}
#tabbingsec{background:#f5f5f5; padding:50px 0 110px;min-height:90vh;}
.width60{width:60%; float:left; padding-left:50px;}
.width40{width:40%; float:left; text-align:right;}
#tabbingsec h3 {
	font-size: 20px;
	font-weight: bolder;
	padding-bottom: 30px;
    text-transform: uppercase;
}

#tabbingsec p a {
	/*display:block;*/
	color:#000;
	/*line-height: 24px;
	display:block;
	/*background:url();*/
}
#tabbingsec p a:hover {
	color:#4787c8;
	text-decoration: underline dotted;
}
#tabbingsec p a.html:before {
	font-family:'FontAwesome';
	font-size:1.5em;
	content: "\f15c";
	padding-right:10px;
}
/*.width60 a {
	width: 121px;
	height: 46px;
	line-height: 46px;
	text-align: center;
	color: #fff;
	background:#fffa1a;
	border-radius:3px;
	font-size: 15px;
	display: block;
}
.width60 a:hover {
	background: #232323;
	color: #fff;
	transition: all 0.5s;
}*/

#sublevel1{
	padding:110px 0 120px;	
}
#sublevel1 img , #sublevel2 img{width:100%; display:block;}
#sublevel1 span.line , #sublevel2 span.line{margin:30px 0;}
#sublevel1 p{padding-bottom:35px;}
#sublevel1 i{
	width:40px;
	height:40px;
	line-height:40px;
	border-radius:50%;
	border:2px solid #fffa1a;
	color:#fffa1a;	
	text-align:center;
	font-size:18px;
}
#sublevel1 h4{font-size:14px; line-height:17px; color:#000; font-weight:700; padding-bottom:10px;}
#sublevel2{background:#f5f5f5; padding:80px 0;}
#sublevel2 h3{padding-top:50px;}
#awesome{
	text-align:center;
	padding:100px 0;	
}
p.bottom{padding-bottom:70px;}
#awesome i{
	width:70px;
	height:70px;
	line-height:70px;
	border-radius:50%;
	border:2px solid #fffa1a;
	color:#fffa1a;	
	text-align:center;
	font-size:30px;
}
#awesome h3{padding:25px 0;}
#pricing{
	background:#f5f5f5;
	padding:100px 0;
	text-align:center;	
}
#pricing p.bottom{padding-bottom:110px;}
#pricing article h3{
	background:#333333;
	color:#fff;
	padding:22px 0;
	border-bottom:1px solid #fff;	
}
#pricing article h1{
	background:#333333;
	color:#fff;
	font-size:92px;
	font-weight:700;
	line-height:100%;	
	/*font-family: 'Raleway', sans-serif;*/
}
#pricing article h1 span{font-size:35px;}
#pricing article h4{
	background:#333333;
	color:rgba(255,255,255,0.50);
	font-size:14px;
	font-style:italic;
	padding-bottom:20px;
	border-bottom:5px solid #fffa1a;
	font-weight:400;
	line-height:100%;	
}
#pricing article h5{
	background:#fffa1a;
	color:#fff;
	font-size:14px;
	padding:10px 0;
	font-weight:600;
	line-height:100%;	
}
#pricing article p{
	background:#fff;
	border-bottom:1px solid #f5f5f5;
	padding:15px 0;	
	text-transform:uppercase;
}
#topmar{margin-top:-30px;}
#customer{
	padding:80px 0;
	text-align:center; 	
}
p.arrow_box {
	position: relative;
	background: #f5f5f5;
	padding:15px;
	text-align:left;
	max-width:282px;
}
p.arrow_box:after {
	top: 100%;
	left: 20%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(245, 245, 245, 0);
	border-top-color: #f5f5f5;
	border-width: 15px;
	margin-left: -15px;
}
.mainhald{margin-top:20px;}
.hlfside{width:30%; float:left;}
.athrhalf{width:70%; float:left; text-align:left;}
.athrhalf h3{padding-top:15px; padding-bottom:5px;}

#design2{
	background: #000000 url(images/fon-0.jpg) no-repeat center center;
	min-height:	200px;
	background-size:cover;
	padding:70px 0;
	color:#fff;
	text-align:center;
 /*	background-color:#000000;*/
}

#design{
	background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(images/news.jpg) no-repeat center center;
	min-height:	320px;
	background-size:cover;
	padding:70px 0;
	color:#fff;
	text-align:center;
}
#design h2{color:#fff;} 

#design a {
	width: 135px;
	height: 42px;
	line-height: 40px;
	border: 2px solid #fff;
	text-align: center;
	color: #fff;
	font-size: 15px;
	margin:30px auto 0;
	display: block;
}
#design span.line{background:#fff;}
#design a:hover {
	background: #fff;
	color: #232323;
	transition: all 0.5s;
}
#contact{
	padding:100px 0 80px;	
	/*background:#f0f0f0;*/
}
/*#contact p{text-align:center;}*/
#contact input , #contact textarea{width:100%; border:0; outline:0; 
    border-bottom:1px solid #999999; 
    margin-bottom:20px; padding:13px;
	/*background:#f0f0f0;*/
}
#contact textarea{height:180px;}
#contact .button {
	width: 148px;
	height: 46px;
/*	line-height: 46px; */
	text-align: center;
	color: #4787c8;
	background:#fffa1a;
	border-radius:3px;
	font-size: 15px;
	display: block;
	margin:20px auto 0;
	border: none;
}
#contact .button:hover {
	background: #4787c8;
	color: #fffa1a;
	transition: all 0.5s;
}
#contact input:focus , #contact textarea:focus{
	border-bottom:1px solid	#fffa1a;
}
.forms .button {
	width: 148px;
	height: 46px;
    line-height: 46px; 
	text-align: center;
	color: #4787c8;
	background:#fffa1a;
	border-radius:3px;
	font-size: 15px;
	display: block;
	margin:20px auto 0;
	/*padding:15px;*/
}
.forms .button:hover {
	background: #4787c8;
	color: #fffa1a;
	transition: all 0.5s;
}
footer{
	padding:20px 0;
	background:#222;
	text-align:center;	
	color:#eee;
}
footer a i {padding:0 10px; font-size:20px !important;color:#eee; transition: 1s;}
footer a:hover i {color:#fffa1a; transition: 1s; }
footer p , footer p a{color:rgba(255,255,255,0.50) !important; font-size:12px;}
.bottomsocial{margin-bottom:10px;}
footer a {color:#eee;}


.box-shadow {
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
    padding: 0 !important;
}

/* New */

.os-animation {
	opacity: 0;
}
.os-animation.animated {
	opacity: 1;
}
.staggered-animation {
	opacity: 0;
}
.staggered-animation.animated {
	opacity: 1;
}
/*LOADER EFFECT*/
/*Paste this css to your style sheet file or under head tag*/
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
 position: fixed;
 left: 0px;
 top: 0px;
 width: 100%;
 height: 100%;
 z-index: 9998;
 background: /*#fffa1a;*/ #333;
}

.cssload-loader {
	position: absolute;
	top: 49%;
	left: 49%;
	left: calc(50% - 31px);
	width: 62px;
	height: 62px;
	border-radius: 50%;
		-o-border-radius: 50%;
		-ms-border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
	perspective: 780px;
}

.cssload-inner {
	position: absolute;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
	border-radius: 50%;
		-o-border-radius: 50%;
		-ms-border-radius: 50%;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;	
}

.cssload-inner.cssload-one {
	left: 0%;
	top: 0%;
	animation: cssload-rotate-one 1.15s linear infinite;
		-o-animation: cssload-rotate-one 1.15s linear infinite;
		-ms-animation: cssload-rotate-one 1.15s linear infinite;
		-webkit-animation: cssload-rotate-one 1.15s linear infinite;
		-moz-animation: cssload-rotate-one 1.15s linear infinite;
	border-bottom: 3px solid rgb(71,136,200);
}

.cssload-inner.cssload-two {
	right: 0%;
	top: 0%;
	animation: cssload-rotate-two 1.15s linear infinite;
		-o-animation: cssload-rotate-two 1.15s linear infinite;
		-ms-animation: cssload-rotate-two 1.15s linear infinite;
		-webkit-animation: cssload-rotate-two 1.15s linear infinite;
		-moz-animation: cssload-rotate-two 1.15s linear infinite;
	border-right: 3px solid rgb(255,251,26);
}

.cssload-inner.cssload-three {
	right: 0%;
	bottom: 0%;
	animation: cssload-rotate-three 1.15s linear infinite;
		-o-animation: cssload-rotate-three 1.15s linear infinite;
		-ms-animation: cssload-rotate-three 1.15s linear infinite;
		-webkit-animation: cssload-rotate-three 1.15s linear infinite;
		-moz-animation: cssload-rotate-three 1.15s linear infinite;
	border-top: 3px solid rgb(255,255,255);
}







@keyframes cssload-rotate-one {
	0% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-one {
	0% {
		-o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-o-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-one {
	0% {
		-ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-ms-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-one {
	0% {
		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-one {
	0% {
		-moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(0deg);
	}
	100% {
		-moz-transform: rotateX(35deg) rotateY(-45deg) rotateZ(360deg);
	}
}

@keyframes cssload-rotate-two {
	0% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-two {
	0% {
		-o-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-o-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-two {
	0% {
		-ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-ms-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-two {
	0% {
		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-two {
	0% {
		-moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(0deg);
	}
	100% {
		-moz-transform: rotateX(50deg) rotateY(10deg) rotateZ(360deg);
	}
}

@keyframes cssload-rotate-three {
	0% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-o-keyframes cssload-rotate-three {
	0% {
		-o-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-o-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-ms-keyframes cssload-rotate-three {
	0% {
		-ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-ms-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-webkit-keyframes cssload-rotate-three {
	0% {
		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-webkit-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@-moz-keyframes cssload-rotate-three {
	0% {
		-moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(0deg);
	}
	100% {
		-moz-transform: rotateX(35deg) rotateY(55deg) rotateZ(360deg);
	}
}

@keyframes flame{
  0% {height:150px; width:150px;}
  50% {height:140px; width:140px;}
  100% {height:150px; width:150px;}
}

#back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    text-align: center;
    /*background-color: rgba(255,255,255,1.0);*/
    background-color: rgba(71,135,200,1.0);
    opacity: .4;
	filter: Alpha(Opacity=40);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	border-radius: 25%;
	display:none;
}

#back-to-top i {
    margin-top:-10px;
    font-size: 4em;
    font-weight: bold;
    color: rgba(255, 250, 26,1.0);
}

#back-to-top:hover {
    opacity: .7;
	filter: Alpha(Opacity=70);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	border-radius: 50%;
}

/**/
li.leng {
				}
				li.leng ul{
					padding-left: 20px;
					background-image: url(images/leng_uk.svg);
					background-repeat: no-repeat;
					background-position: left center;
					background-size: contain;
				}
				li.leng ul.uk{
					background-image: url(images/leng_uk.svg);
				}
				li.leng ul.en{
					background-image: url(images/leng_en.svg);
				}
				li.leng a {
					font-size:0.7em;
					display: block;
					line-height:0.7em;
					text-align:left;
					padding: 5px 0;
					    text-transform: uppercase;
					color: rgba(255,255,255,0.30);
				}
				li.leng a.active {
				    color: rgba(255,255,255,0.70);
				}
				li.leng li {
					padding:0;
					float:none;
				}
/**/

@keyframes cssload-spinner1 {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(360deg);
	}
}

@-o-keyframes cssload-spinner1 {
	from {
		-o-transform: rotate(0deg);
	}
	to {
		-o-transform: rotate(360deg);
	}
}

@-ms-keyframes cssload-spinner1 {
	from {
		-ms-transform: rotate(0deg);
	}
	to {
		-ms-transform: rotate(360deg);
	}
}

@-webkit-keyframes cssload-spinner1 {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes cssload-spinner1 {
	from {
		-moz-transform: rotate(0deg);
	}
	to {
		-moz-transform: rotate(360deg);
	}
}

@keyframes cssload-spinner2 {
	from {
		transform: rotate(0deg);
	}
	to {
		transform: rotate(-360deg);
	}
}

@-o-keyframes cssload-spinner2 {
	from {
		-o-transform: rotate(0deg);
	}
	to {
		-o-transform: rotate(-360deg);
	}
}

@-ms-keyframes cssload-spinner2 {
	from {
		-ms-transform: rotate(0deg);
	}
	to {
		-ms-transform: rotate(-360deg);
	}
}

@-webkit-keyframes cssload-spinner2 {
	from {
		-webkit-transform: rotate(0deg);
	}
	to {
		-webkit-transform: rotate(-360deg);
	}
}

@-moz-keyframes cssload-spinner2 {
	from {
		-moz-transform: rotate(0deg);
	}
	to {
		-moz-transform: rotate(-360deg);
	}
}

.g-recaptcha {
    display: flex;
    align-items: center;
    justify-content: center;    
}
@media only screen and (max-width: 767px) {
    .logo a img {
        height: 52px;
        margin-top: 0px !important;
    }
}

/* Размеры скроллбара */
::-webkit-scrollbar {
    width: 10px;
}

/* Трек поле скроллбара */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    background: rgba(0,0,0,0.6); ;
}

/* Ползунок скроллбара */
::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    background: rgba(72, 135, 200, 1);
}

.fs2m{
    font-size:2em;
}

.loginForm {
    padding: 20px 0 !important;
}

.error {
    text-align: center;
    color: brown;
}

table.info {
    width:100%;
    padding-bottom: 30px;
}

table.info td {
    text-align: left;
    color: inherit;
    background-color:inherit;
    width:auto;
}
table.info td:first-child {
    font-weight:bold;
}
table.rozrah td {
    width:50%;
}
table.rozrah th {
    width:50%;
    text-align:left;
}